/*-- Structural (Shared with BBY) --*/
.top-bar .logo-wrap
{
	float: left;
	padding: 5px 0;
}
.top-bar #sites_nav_container
{
	float: right;
}
.top-bar .container
{
	position: relative;
}
.logo-wrap H2
{
	font-size: 13px;
	text-transform: uppercase;
	margin-top: 5px;
	color: #1E2A3A;
}
.logo-wrap H1
{
	font-size: 34px;
	color: #F5871F;
}
.subscribe-form .standard-content
{
	padding-top: 40px;
}
.pk_product_listing IMG
{
	max-width: 100%;
	height: auto;
	max-height: 263px;
}
.pk_product_listing H3
{
	font-size: 20px;
	line-height: 27px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.logo-wrap H1.inner
{
	display: inline-block;
	position: relative;
	top: 5px;
	color: #F5871F;
}
.inner-page .logo-wrap H1.inner
{
	text-transform: none;
}
/*-- TCH Specific --*/
.top-bar
{
	background: #FFFFFF;
}
.top-bar #sites_nav_container
{
	background: #F2F2F2;
	height: 90px;
}
FOOTER .mid-bg
{
	background: #DD7622;
}
.mid-bg H4
{
	color: #1E2A3A;
	font-weight: bold;
}
/*-- Home page banner  --*/
#banner_content H1
{
	width: 100%;
	text-align: center;
	text-shadow: 1px 1px #7D7E80;
	font-size: 45px;
	padding-right: 40px;
}
DIV#banner_content A
{
	background-color: white;
	color: #F5871F;
}
DIV#banner_content A:hover, DIV#banner_content A:focus
{
	background-color: white;
	color: #C8680D;
}
#features H2
{
	font-size: 23px;
	margin: 10px 0;
}
/*-- Typography  --*/
H1
{
	font-size: 46px;
}
H2
{
	font-size: 30px;
}
H3
{
	font-size: 20px;
}
H4
{
	color: #42B9C9;
	font-size: 14px;
}
H5
{
	font-size: 14px;
	font-weight: 700;
}
A, A:visited
{
	color: #F5871F;
}
A:hover
{
	color: #C8680D;
}
/*-- Menu Styling --*/
.main-nav-wrap
{
	background: #F5871F;
}
/*Top Menu Item*/
.nav > LI > A
{
	background-color: #F5871F;
	color: #FFFFFF;
}
.nav > LI > A:hover, .nav > LI > A:focus
{
	color: #FFFFFF;
}
.nav > LI.account-link > A
{
	background: #C8680D;
}
/*Top Menu Item Hover*/
#menu-main-menu A:hover, #menu-main-menu LI.current-menu-item > A, #menu-main-menu A:focus, .dropdown.active > A, .dropdown.active > A:hover, .dropdown.active > A:focus
{
	/*Hover effect for top navigation and homepage banner nav*/
	background-color: #C8680D;
	border-bottom: 4px solid #AA580B;
}
/*Sub Menu*/
.dropdown-menu
{
	background: #F5871F;
}
#menu-main-menu .dropdown-menu > LI > A
{
	padding: 10px 15px;
	border: none;
	color: #FFFFFF;
}
/*Sub-menu current item*/
.dropdown-menu > .active > A, .drop-down-menu > .active > A:hover, .dropdown-menu > .active > A:focus
{
	color: #FFF;
	background-color: #80923A;
	border: none;
}
/*Sub Menu Item Hover*/
#menu-main-menu .dropdown-menu LI A:hover
{
	border: none;
}
/*- Sites Nav -*/
HEADER #sites_nav_container #menu-sites-menu LI A, HEADER #sites_nav_container #menu-sites-menu LI.bby A
{
	background: none;
	color: #293654;
	border-right: 1px solid #D2D7E4;
	line-height: 35px;
	font-weight: 400;
	margin-top: 9px;
}
HEADER #sites_nav_container #menu-sites-menu LI:first-child A
{
	border: none;
}
/* buttons */
.btn-primary, .btn-primary:visited, .woocommerce #respond INPUT#submit, .woocommerce A.button, .woocommerce BUTTON.button, .woocommerce INPUT.button, INPUT#submit
{
	background: #364967;
	border: none;
	color: white;
}
/*Footer*/
.social A
{
	padding: 5px;
	color: #AA580B;
}
.social A:hover
{
	color: white;
}
